<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control name="TitleBk" height="181"/>
	<!--<Control name="CalendarBk" height="371"/>-->
	<Control name="CalendarHead" height="43" inset="20,8,20,9"/>
	<Control name="WeekText" height="30"/>
	<Control name="ToolbarBk" height="52"/>
	<Control name="WeekItemWeekText" width="24" font="0" textpadding="2,0,2,0"/>
	<Control name="WeekTextWeekText" width="24" font="0"/>
	<Control name="DateText" font="3"/>
	<Control name="DescText" font="0"/>
	<Control name="Week1" font="0"/>
	<Control name="Week2" font="0"/>
	<Control name="Week3" font="0"/>
	<Control name="Week4" font="0"/>
	<Control name="Week5" font="0"/>
	<Control name="Week6" font="0"/>
	<Control name="Week7" font="0"/>
	<Control name="AppMgrBtn" width="52" textpadding="0,28,0,0" font="0"/>
	<Control name="Toolbar" width="300" inset="10,0,10,0" childpadding="5"/>
	<Control name="ShrinkSpe" height="52"/>
	<Control name="pluginitem" width="52" height="52"/>
	<Control name="OpenBtn" textpadding="0,28,0,0" font="0"/>
	<Control name="ProgressBk" inset="0,35,0,12"/>
	<Control name="WeatherTimeBk" inset="22,0,22,10"/>
	<Control name="LunarTimeLable" font="12" height="30"/>
	<Control name="LunarDateLable" font="11"/>
	<Control name="DateLable" font="11"/>
	<Control name="Holidayleft" font="11" />
	<Control name="TemPosAdjust" visible="false"/>
	<Control name="TimeBk" childpadding="5"/>
	<Control name="WeatherContainer" width="200"/>
	<Control name="CityBar" height="20"/>
	<Control name="CityEdit" padding="3,3,0,3" font="0" />
	<Control name="SepTemp" height="8"/>
	<Control name="SepAir" height="5"/>	
	<Control name="AirSpace" height="3"/>
	<Control name="AriBk" height="18"/>	
	<Control name="AirIcon" bkimage="file='res\Main\Simple\air.png' dest='0,6,14,20'"/>
	<Control name="WeatherRangBk" height="20"/>	
	<Control name="RefreshBtn" statusimage="file='res\Main\refresh.png' dest='0,3,15,18' source='0,0,60,15' status='normal,hot,pushed,disabled' "/>
	<Control name="CityBtn" font="11" />
	<Control name="CityClearBtn" width="20" />
	<Control name="AirBtn" font="0" />
	<Control name="WeatherLable" font="1" />
	<Control name="TempRangLable" font="1" />
	<Control name="WeatherHoverBk" height="50" />	
	<Control name="WeatherImage" width="50" />
	<Control name="WeatherTips" width="120" />
	<Control name="TempLable" font="5" />
	<Control name="GetDateLabel" font="1" />
	<Control name="WeatherError" inset="17,0,0,0" />
	<Control name="NoDataTipLabel" font="1" />
	<Control name="NoDataTipSubLabel" font="1" />
	
	
	
</Controls>